#navi  { font-weight: bold; font-size: 13px; background-color: #ddd; text-indent: 10px; width: 100% }

#kokokara    { font-size: 9pt; line-height: 20px }

h1  { font-size: 11pt; letter-spacing: -1px; margin: 0px }
#midashi { font-size: 10pt; line-height: 15pt }
.red { color: #e00 }
.blue { color: #00e }
.white { color: #fff }

.comred {
	color: #ee0000
}
.comblue { font-weight:bold; color: #0000ee }
